@charset utf-8;
@import "css/fancybox.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(http://fonts.googleapis.com/css?family=Cabin:500);
.fb_link
{
    float: left;margin-left: 5%;margin-top: 1.5%;
}
@media(max-width:1023px)
{
    .fb_link
{
    float: right;margin-left: 0;margin-top: 0;margin-right:1%;
}

}
@media(max-width:479px)
{
    .fb_link
    {
        float: none;margin-left: 0;margin-top: 0;margin-right:0;text-align:center;
    }
    #footer, #footer_block_1 {
        height: 110px !important;
    }
}
body {
	position:absolute;
	/*color:#87807f;*/
	color:#fff;
	height:100%;
	width:100%;
	min-width:980px;
	background:url(../images/bg_pattern.png) 0 0 repeat;
	font-size:13px;
	font-family:Trebuchet MS;
	font-size:13px;
	/*text-align:justify;*/
}
#wrapper {
	position:relative;
	overflow:hidden;
	width:100%;
	min-height:710px;
	z-index:0;
	opacity:0;
}
#web_site_spinner {
	position:fixed;
	z-index:5;
	width:100%;
	height:100%;
	padding-bottom:50px;
	background-color:#000000;
	background:#424242 url("../images/loader.gif") center no-repeat;
}
#wrapper>header {
	position:relative;
	width:980px;
	height:150px;
	margin:0 auto;
	z-index:5;
}
#logo {
	float:left;
	width:310px;
	margin-top:35px;
}
#logo img {
	max-width:none!important;
	width:auto;
}
#logoText {
	display:block;
	font:45px/35px 'Cabin', sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
#logoSlogan {
	font:13px/11px Trebuchet MS, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
#headerPlane {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:514px;
	background:url(../images/header_bg.png) 0 0 repeat-x;
	z-index:-1;
}
#menuWrapper {
	float:right;
	/*margin-left:390px;*/
}
#menuWrapper .menu>li {
	position:relative;
	top:0px;
	margin:0 4px;
	float:left;
	height:103px;
}
#menuWrapper .menu>li>a {
	 display: block;
    font: 15px/18px 'Open Sans Condensed',sans-serif;
    margin-top: 66px;
    padding: 0 16px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 3;
}

#menuWrapper .menu>li:hover, #menuWrapper .menu>li.active
{
    color:#fff;
    background:url("../images/item_plane.png") repeat-x scroll 0 0 transparent
}

#menuWrapper .menu>li.active a, #menuWrapper .menu>li:hover a
{
    color:#fff;
   
   
}
 

/*#menuWrapper .menu > li > div {
    background: url("../images/item_plane.png") repeat-x scroll 0 90px transparent;
    height: 192px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}*/


.submenuArr {
	padding-right:29px;
}
.sub-menu {
	position:absolute;
	top:37px;
	background-color:#fff;
	z-index:2;
}
.sub-menu>li>a {
	color:#493a2e;
}
.sub-menu .sub-menu {
	top:0px;
	background-color:#a1b700;
}
.sub-menu .sub-menu>li>a {
	color:#fff;
}
.sub-menu .sub-menu .sub-menu {
	background-color:#fff;
}
.sub-menu .sub-menu .sub-menu>li>a {
	color:#493a2e;
}
.sub-menu li {
	display:block;
	position:relative;
	cursor:default;
	border-top:1px dashed #c1c1c1;
}
.sub-menu li:first-child {
	border:none;
}
.sub-menu>li>a {
	position:relative;
	display:block;
	white-space:nowrap;
	padding:10px 25px 10px 15px;
	font:13px/13px Arial, sans-serif;
	text-decoration:none;
	text-transform:lowercase;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
#gall {
	position:absolute;
	z-index:1;
	overflow:hidden;
	width:100%;
	top:150px;
}
#gall>div {
	overflow:hidden;
	position:relative;
	margin:0 auto;
	width:1024px;
	height:556px;
}
#gall>div>div {
	overflow:hidden;
}
#galleryHolder {
	overflow:hidden;
	position:relative;
	margin:0 auto;
	/*padding-left:310px;*/
	width:780px;
	height:556px;
	padding-left:240px;
	left:-110%;
}
#imgSpinner {
	position:absolute;
	z-index:100;
	height:8px;
	width:100%;
	background:#00AEF0 url("../images/loader_img.gif") center repeat-x;
	top:0;
	opacity:0;
}
#controls {
	z-index:500;
	height:556px;
	width:280px;
	position:absolute;
	top:0px;
	left:0px;
	background:url(../images/gallery_plane.jpg) 0 0 no-repeat;
}
#galleryDiscription>li {
	font:36px/60px 'Cabin', sans-serif;
	position:absolute;
	padding:125px 10px 0 25px;
	width:257px;
	color:#fff;
	text-shadow:2px 2px 2px #000;
	text-transform:uppercase;
}
#nextButton, #prevButton {
	position:absolute;
	width:26px;
	height:26px;
	top:15px;
	z-index:10;
}
#nextButton {
	left:1157px;
	background:url(../images/next_button.png) 50% 50% no-repeat #ff7e3c;
}
#prevButton {
	left:325px;
	background:url(../images/prev_button.png) 50% 50% no-repeat #ff7e3c;
}
#nextButton:hover {
	background-color:#ff9a21;
}
#prevButton:hover {
	background-color:#ff9a21;
}
#thumbsHolder {
	bottom:20px;
	position:absolute;
	overflow:hidden;
	width:310px;
	text-align:center;
	cursor:default;
}
#thumbsHolder li {
	display:inline-block;
	padding-right:4px;
}
#thumbsHolder li a {
	position:relative;
	display:block;
	width:22px;
	height:22px;
	background:url(../images/gall_item.png) 50% 50% no-repeat
}
#thumbsHolder li a>span {
	position:absolute;
	width:22px;
	height:22px;
	top:0;
	left:0;
	background:url(../images/gall_item_hover.png) 0 0 no-repeat;
	transform:scale(0, 0);
	-ms-transform:scale(0, 0);
	-webkit-transform:scale(0, 0);
	-o-transform:scale(0, 0);
	-moz-transform:scale(0, 0);
}
#thumbsHolder li a:hover span, #thumbsHolder li.active a span {
	transform:scale(1, 1);
	-ms-transform:scale(1, 1);
	-webkit-transform:scale(1, 1);
	-o-transform:scale(1, 1);
	-moz-transform:scale(1, 1);
}
.listWithMarker, .widget ul {
	overflow:hidden;
}
.listWithMarker li, .widget ul li {
	padding-bottom:10px;
}
.listWithMarker li, .widget ul li a {
	/*display:inline-block;*/
	font-family:Trebuchet MS;
	font-size:13px;
	text-decoration:none;
	padding-left:20px;
	background:url(../images/marker.png) 0 4px no-repeat;
	
	
}
#pageSpinner {
	position:fixed;
	top:50%;
	left:50%;
	margin-left:137px;
	z-index:100;
	height:35px;
	width:35px;
	display:none;
	padding:2px;
	background:url("../images/loader_bg.png") 0 0 no-repeat;
}
#pageSpinner>div {
	height:31px;
	width:31px;
	background:url("../images/loader.gif") 0 0 no-repeat;
}
#pageList {
	overflow:hidden;
	position:relative;
	width:780px;
	height:0;
	margin:0 auto 20px;
	left:128px;
	background:url(../images/page_bg.png) 0 0 repeat;
	z-index:1;
}
#pageList>section>article {
	position:relative;
	overflow:hidden;
	min-height:430px;
	padding:23px;
}
h2 {
	font:24px/24px 'Open Sans Condensed', sans-serif;
	color:#d9d0b9;
	border-bottom:1px solid #827764;
	/*text-transform:uppercase;*/
	padding-bottom:21px;
	margin-bottom:26px;
}
h3 {
	font:20px/20px 'Open Sans Condensed', sans-serif;
	color:#ff9a21;
	text-transform:uppercase;
	padding-bottom:20px;
}
h3 a {
	display:inline-block;
	color:#c7ba9a;
	text-decoration:none;
	margin-bottom:5px;
}
h3 a:hover {
	color:#ff9a21;
}
h4 {
	color:#c7ba9a;
}
p, .excerpt {
	line-height:20px;
	padding-bottom:20px;
	text-align:justify;
	font-family:Trebuchet MS;
	font-size:13px;
}
a, .reply, #thumbsHolder li a>span {
	color:#F5EAD0;
	/*text-transform:uppercase;*/
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover {
	color:#ff9e25;
}
embed, object, video {
	width:100%;
	max-width:100%;
	height:auto;
}

/*img, embed, object, video {
	width:100%;
	max-width:100%;
	height:auto;
}*/
.thumbnail, .blogThumbnail {
	padding:9px;
	border:1px solid #807264;
	position:relative;
	display:inline-block;
}
.button, .previouspostslink, .nextpostslink {
	display:inline-block;
	padding:10px 20px 11px;
	font:13px/13px 'Open Sans Condensed', sans-serif;
	color:#f8f4dc!important;
	cursor:pointer;
	border-radius:2px;
	text-transform:uppercase;
	text-decoration:none;
	border:0;
	margin:0;
	background:url(../images/button_bg.png) 0 0 repeat;
}
.button:hover, .previouspostslink:hover, .nextpostslink:hover {
	color:#ff9e25!important;
}
.button2 {
	position:relative;
	top:53px;
	left:82px;
	display:block;
	padding-top:30px;
	width:79px;
	height:49px;
	text-decoration:none;
	color:#fff;
	font:18px/18px 'Open Sans Condensed', sans-serif;
	text-shadow:none;
	text-align:center;
	background:url(../images/button_plane2.png) 0 0 no-repeat;
}
.button2:hover {
	color:#fde2bf;
	padding-top:33px;
	height:46px;
}
.latest_news {
	margin-top:-2px!important;
	margin-bottom:33px!important;
}
.latest_news>li, .awards>li {
	background:url(../images/line-hor.gif) 0 bottom repeat-x;
	padding-top:19px;
}
.latest_news>li:first-child, .awards>li:first-child {
	padding-top:0;
	float:none;
}
.resent_thumbnail {
	float:left;
	margin-right:17px;
}
.textBlock {
	display:inline-block;
	background:#ba6a48;
	font:18px/18px 'Karla', sans-serif;
	color:#f4ebd5;
	padding:30px 25px;
	margin-bottom:16px;
}
.dropcap {
	overflow:hidden;
	margin:36px 0 50px 0;
	padding:20px;
	display:block;
	background:#595959;
}
.dropcap h2 {
	padding-bottom:0px;
	font:22px/22px 'Open Sans', sans-serif;
	letter-spacing:-1px;
	color:#fff;
}
.dropcap>div {
	padding:9px 0 0 13px;
	overflow:hidden;
	float:left;
}
.dropcap>div p {
	padding-bottom:0px;
}
.dropcap .button {
	float:right;
	padding:20px 22px;
	font:16px/16px 'Orbitron', sans-serif;
	background-color:#ee8359;
}
.dropcap .button:hover {
	background-color:#ffaa89;
}
.entry {
	margin-bottom:20px;
}
.entry>a {
	font-size:15px;
	color:#949494;
	text-decoration:none;
}
.entry>a:hover {
	color:#000;
}
.noMarginR {
	margin-right:0px!important;
}
.recent-posts {
	overflow:hidden;
}
.post-content {
	padding-bottom:30px;
}
.post-content p {
	color: rgb(242, 242, 242);
    font-family: "Candara","sans-serif";
    font-size: 11.5pt;
}
.popular_posts {
	margin-top:-6px;
	margin-bottom:7px;
	display:inline-block;
}
.popular_posts>li {
	margin-bottom:13px;
}
.widget ul {
	margin-bottom:10px;
}
.widget ul>li>a:hover {
}
.name-testi>a {
	text-transform:lowercase;
}
.testimonial {
	margin-bottom:25px;
}
.testiLeft {
	float:left;
	margin:0px 13px 0 0px;
}
.testimonials {
	margin:-4px 0 16px 1px;
}
.featured-thumbnail {
	float:left;
	margin:-4px 14px 0 0;
}
.testi_item h4 {
	padding-bottom:1px;
}
.testi_item {
	margin-bottom:1em;
	padding-top:4px;
}
.testimonials div.testi_item blockquote {
	border:none;
	padding:15px 0 15px 30px;
	margin:0;
}
.testimonials div.testi_item blockquote>a {
	color:#888;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
	display:block;
}
.testimonials div.testi_item blockquote>a:hover {
	color:#AB2F31;
}
.name-testi {
	padding:0 0 0 2.2em;
	font-style:italic;
	text-align:right;
	font-weight:bold;
	display:block;
	color:#ccc;
	margin-top:-10px;
	font-family:Trebuchet MS;
	font-size:13px;
	
}
.services>li>img {
	float:left;
	margin-right:10px;
}
.services>li>h4 {
o margin-top: -20px;
}
.services>li {
	margin-bottom:10px;
}
.width_1 {
	width:600px;
}
.marker {
	float:left;
	margin-top:1px;
	padding-right:11px;
	color:#ff9a21;
	display:table-cell;
}
.faq_list>dt {
	overflow:hidden;
	padding-bottom:10px;
}
.faq_list>dd {
	overflow:hidden;
}
.faq_list>dd>p {
	display:table-cell;
}
#commentform .field input, .wpcf7-form .field input, #searchform>.searching {
	overflow:hidden;
	padding:6px 10px;
	font-family:Trebuchet MS;
	font-size:13px;
	outline:none;
	border:none;
	resize:none;
	margin:0;
	width:280px;
	color:#8d7865;
	background:url(../images/form_bg.png) 0 0 repeat;
}
#commentform textarea, .wpcf7-form textarea {
	overflow:hidden;
	margin:0;
	font-family:Trebuchet MS;
	font-size:13px;
	border:none;
	padding:10px;
	outline:none;
	resize:none;
	width:96%;
	height:190px;
	color:#8d7865;
	background:url(../images/form_bg.png) 0 0 repeat;
}
.wpcf7-form .field input {
	width:250px;
}
.wpcf7-form textarea {
	width:87%;
}
.wpcf7 .field>label {
	padding-top:7px;
	width:70px;
	display:inline-block;
}
.field {
	padding-bottom:10px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
    margin: 0 0 0 10px !important;
    width: 98px !important;
}
.bInline {
	display:inline-block;
	width:100%;
}
.submit-wrap {
	overflow:hidden;
	display:block;
	width:100%;
}
.submit-wrap input {
	float:right;
	margin-left:10px;
}
#searchform>.searching {
	width:52%;
	height:17px;
	margin:0px 11px 0 0;
	display:block;
	float:left;
	padding:13px 10px;
}
#respond {
	margin-top:19px;
}
#commentform {
	overflow:hidden;
}
#commentform>.field>input {
}
#commentform>.field>textarea {
	width:339px;
}
.formT {
	width:560px;
}
.nWidth {
	width:400px!important;
}
.widget {
	padding-bottom:45px;
}
.latestpost>li {
	padding-top:23px;
	border-top:1px solid #242425;
}
.latestpost>li:first-child {
	padding-top:0;
	border:none;
}
.recent-post-meta {
	display:inline-block;
	color:#fff;
}
.recent-comments {
	display:inline-block;
	margin-right:20px;
}
.recent-comments>a {
	color:#FFAF00;
}
.recent-comments>a:hover {
	color:#fff;
}
.recent-content {
	display:table-cell;
}
.recent-content>p {
	padding-bottom:5px;
}
.cat-item a:hover {
}
#footer_block_2 li {
	margin-bottom:9px;
}
#footer_block_3 li {
	margin-bottom:9px;
}
#wp-calendar a {
	color:#00AEF0;
}
#wp-calendar a:hover {
	color:#fff;
}
.contacts span {
	display:inline-block;
	width:71px;
}
.contacts {
	float:left;
}
#footer {
	position:relative;
	overflow:hidden;
	font-family:Trebuchet MS;
	font-size:13px;
	
	color:#a9a59c;
	z-index:1;
}
#footer .container {
	overflow:hidden;
	width:100%;
	height:55px;
	background:url(../images/footer_bg.png) 0 0 repeat-x;
}
#footerText {
	width:980px;
	margin:0 auto;
}
.footerLeft {
	float:left;
	padding-top:22px;
	/*text-transform:uppercase;*/
	color:#a9a59c;
}
.footerRight {
	float:right;
	padding-top:22px;
	text-align:right;
	color:#878274;
}
.footerRight>span {
	display:inline-block;
	padding:4px 0 10px 21px;
	font-size:14px;
	color:#ff9a21;
	background:url(../images/phone_pic.png) 0 0 no-repeat;
}
#footer_block_1 {
	width:980px;
	height:45px;
	margin:0 auto;
	overflow:hidden;
}
#footer_block_1>div {
	float:right;
	margin-left:45px;
}
#footer a {
	text-decoration:none;
	color:#a9a59c;
}
#footer a:hover, #footer a.active {
	color:#ff9a21;
}
.addressHolder {
	padding:5px 0 5px 30px;
	font-size:14px;
	color:#62594e;
	background:url(../images/phone_pic.png) 0 4px no-repeat
}
.addressHolder span {
	display:block;
	padding-top:10px;
	text-align:right;
	font-size:12px;
	color:#878274;
}
.addressHolder a {
	text-transform:lowercase;
	color:#e4763a!important;
}
.addressHolder a:hover {
	color:#878274!important;
}
.flickrImages {
	width:225px;
}
.flickrImages>h5 {
	padding-bottom:44px;
}
.flickrImages>a {
	display:inline-block;
	overflow:hidden;
	margin:1px 5px 3px -1px;
	width:71px;
	height:71px;
}
.social-networks {
	overflow:hidden;
}
.social-networks>li {
	float:left;
	margin-left:5px;
}
.social-networks>li>a {
	display:block;
}
.social-networks>li>a:hover span {
	background-position:0 0px!important;
}
.social-networks>li>a:hover {
	padding-top:5px;
}
.social-networks>li>a>span {
	width:30px!important;
	height:31px!important;
	background-position:0 0!important;
}
.social-networks img {
	position:relative;
}
.error404 {
	padding:46px 0;
	color:red;
	font-size:110px;
}
.recentcommentslist {
	margin-top:3px;
}
.recentcomments {
	overflow:hidden;
	margin-bottom:13px!important;
}
.recentcomments>img {
	float:left;
	margin:0 13px 0 0;
}
.recentcomments>h3:first-letter {
	text-transform:uppercase;
}
.recentcomments>h3 {
	padding-bottom:5px;
	line-height:9px;
}
.recentcomments>small {
	color:#878783;
}
.popular-posts>li {
	overflow:hidden;
	margin:2px 0 -6px 0;
}
.postDataPost {
	color:#525252;
	font-size:13px;
	margin-top:6px;
}
.recent-posts.team {
	margin:0;
	padding:0;
}
.recent-posts.team li {
	float:left;
	width:174px;
	overflow:hidden;
	margin:0 19px 20px 0;
	background:#dbdbdb;
	padding:10px;
	color:#969695;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.recent-posts.team li:hover {
	background:#999;
	color:#000;
}
.recent-posts.team li:nth-child(3n) {
margin-right:0;
}
.recent-posts.team li.nomargin {
	margin-right:0;
}
.recent-posts.team li .featured-thumbnail {
	width:174px;
	overflow:hidden;
	float:none;
	margin:0 0 3px 0;
	background:none;
	padding:0;
	border:none;
}
.recent-posts.team li .excerpt {
	margin-bottom:0;
}
.recent-posts.team li:hover a {
	color:#ffffff;
}
.recent-posts.services {
	list-style-type:none;
	padding:1.5em 0 0 0;
	margin:0 0 -30px 0;
	overflow:hidden;
}
.recent-posts.services li {
	float:left;
	width:300px;
	margin:0 20px 30px 0;
	background:none;
	padding:0;
}
.recent-posts.services li:nth-child(2n) {
margin-right:0;
}
.recent-posts.services li.nomargin {
	margin-right:0;
}
.recent-posts.services li img.thumb {
	margin-right:3px;
}
.recent-posts.services li h3 {
	padding-top:8px;
}
.recent-posts.services li h3 a {
	color:#191919;
}
.popular_posts {
	list-style-type:none;
	padding:0;
	margin:0;
}
.popular_posts li {
	list-style-type:none;
	padding:0 0 20px 0;
	margin:0;
	overflow:hidden;
}
.thumbnail_smal {
	float:left;
	margin:0 15px 10px 0;
}
.tags-cloud a, .tagcloud a, .post-footer a {
	display:inline-block;
	background:#e0e0e0;
	padding:2px 7px;
	border-radius:3px;
	text-decoration:none;
	color:#838383;
	margin:0 1px 4px 0;
	font-size:11px!important;
	box-shadow:1px 1px 0 rgba(0, 0, 0, .2);
	line-height:1.5em;
	vertical-align:top;
}
.tags-cloud a:hover, .tagcloud a:hover, .post-footer a:hover {
	background:#000;
	color:#fff;
}
.recent-comments {
	list-style-type:none;
	padding:0;
	margin:0;
}
.recent-comments li {
	padding:0;
	margin:0;
	border:none;
	padding-bottom:.5em;
}
.hr {
	height:3px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:10px 0;
}
.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
}
.sm_hr {
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:10px 0px;
}
.grid_1 .sm_hr, .grid_2 .sm_hr, .grid_3 .sm_hr, .grid_4 .sm_hr, .grid_5 .sm_hr, .grid_6 .sm_hr, .grid_7 .sm_hr, .grid_8 .sm_hr, .grid_9 .sm_hr, .grid_10 .sm_hr, .grid_11 .sm_hr, .grid_12 .sm_hr {
	margin-left:0;
	margin-right:0;
}

#form1 .col-1 {
    width: 235px;
}
#form1 .col-2 {
    left: 10px;
    position: relative;
    width: 277px;
}
#form1 {
    margin-bottom:0;    /*margin-bottom: 50px;*/
    overflow: hidden;
    position: relative;
    z-index: 1;
}
#form1 label {
    float: left;
    position: relative;
    z-index: 1;
}
#form1 input, #form1 textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #2D2931;
    border-color: #2A262E -moz-use-text-color;
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-style: solid none;
    border-width: 1px medium;
    box-shadow: none;
    color: #5D5863;
    float: left;
    margin-bottom: 11px;
    outline: medium none;
    padding: 8px 14px;
    width: 177px;
}
#form1 textarea {
    font-family: Arial;
    font-size: 13px;
    height: 105px;
    margin-bottom: 11px;
    resize: none;
    width: 177px;
}
#form1 .btns {
    float: right;
}
#form1 .btns a {
    background: none repeat scroll 0 0 #5B466B;
    color: #FFFFFF;
    float: left;
    font: 11px/23px "Trebuchet MS",Arial,Helvetica,sans-serif;
    margin-left: 9px;
    padding: 0 14px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
}
#form1 .btns a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #5B466B;
}
#form1 .error, #form1 .empty {
    color: #FFFFFF;
    font-size: 10px;
    position: absolute;
    right: 2px;
    text-transform: uppercase;
    top: 1px;
    z-index: 1;
}
#form1 .success {
    background: none repeat scroll 0 0 #2D2931;
    border-bottom: 1px solid #2A262E;
    border-top: 1px solid #2A262E;
    color: #5D5863;
    left: 0;
    padding: 52px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 236px;
    z-index: 2;
}

.effect
{
   -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
	margin-bottom: 20px;
	float:left;
	margin-right:20px;
     
}

.effect1
{
    box-shadow: 0 8px 6px -6px black;
     -moz-box-shadow: 0 8px 6px -6px black;
	-webkit-box-shadow: 0 8px 6px -6px black;
	margin-bottom: 20px;
	float:left;
	margin-right:8px;
}

.col1
{
    float:left;
    width:423px;
    margin-right:20px;
}
   
.col2
{
    float:left;
    width:241px;
}
    
.field_row
{
    margin-bottom:10px;
    width:100%;
    display:block;
}

.contact_col
{
    width:205px;
    float:left;
}

.contact_col.rmargin
{
    margin-right:15px;
}

.map
{
    margin:0;
    width:100%;
    height:250px;
    border:0;
    overflow:hidden;
}

.full_row, .full-col
{
    width:100%;
    overflow:hidden;
}

.inner_padding-2
{
    padding:2%;
    overflow:hidden;
}

.left_img, .figure_left
{
    margin:0 20px 8px 0;
    float:left;
    clear:both;
}

.right_img, .figure_right
{
    margin:0 0 8px 25px;
    float:right;
    clear:both;
}

.bold-font
{
    font-weight:bold;
}

.italic-font
{
    font-style:italic;
}

.uline_font
{
    text-decoration:underline;
}

.normal_font
{
    font-weight:normal;
}

.auto-margin
{
    margin:0 auto;
    display:block;
}

.margin_bottom-15
{
    margin-bottom:15px;
}

.display_block
{
    display:block;
}

.inline_block
{
    display:inline-block;
}

.display_none
{
    display:none;
}

.fnone
{
    float:none!important;
}

.left_banner
{
    width:25%;
}

.e-col1
{
    margin:0 2% 0 0;
    width:31%;
    float:left;
}

.e-col2
{
    margin:0 1% 0 0;
    width:32%;
    float:left;
}

.white-font
{
    color:#fff;
}

.o-font
{
    color:#ffa500;
}

div > .e-col2:first-child
{
    margin-right:1%;
}

#thisdiv
{
    width:98%;
    height:425px;
}

#ascrail2000
{
    left: 1316.5px !important;
}
